Application non supportés

  • Auteurs :
    • NicolasJoubert1
  • Version : 1.0

  • Date de création :

    17/10/2014

  • Modification : Pas de modification

  • Status : En cours d'écriture

  • Relectures :
    Relu par :
    • Non relu
  • Validation :
    Validé par :
    • Non validé
  • Destinataire :

  • Commentaires :

  • Vie du document :
    • 1.0 :

      Version initiale

      17/10/2014

Table des matières


1   Adobe flash player

flash-player.png

Adobe a annoncé que son lecteur Flash Player ne sera pas supporté par les terminaux embarquant la nouvelle évolution d'Android, Jelly Bean (Android 4.1), dont le lancement est prévu courant juillet 2012. En outre, à compter du 15 août 2012, les utilisateurs des versions antérieures d'Android ne pourront plus télécharger Flash Player depuis Google Play, la boutique d'applications de Google.

A partir du 15 août 2012, le lecteur multimédia « Flash » disparaîtra de Google Play, le marché d'applications de Google. Une annonce qui signe donc la quasi-fin de Flash Player sur les terminaux mobiles, après avoir été écarté des terminaux d'Apple.

Les nouveaux acquéreurs de terminaux Android sous la version 4.1 de l'OS, alias Jelly Bean, ne pourront plus utiliser Flash Player, ce qui ne devrait toutefois guère affecter leur navigation web, HTML5 étant de plus en plus utilisé, notamment pour la lecture de vidéo en ligne.

Adobe annonce par ailleurs que les mises à jour de Flash sur Google Play Store seront limitées « aux terminaux sur lesquels le logiciel est déjà installé. Les terminaux embarquant les versions antérieures d'Android pourront installer Flash Player jusqu'au 15 août 2012 ».

Adobe précise que les développeurs pourront toujours accéder aux précédentes versions de Flash Player pour Android, celles-ci restant disponibles via les archives du lecteur multimédia.

AdminDocs: Tablettes/Application non supportés (last edited 17/10/2014 10:28:05 by NicolasJoubert1)